» Ubuntu » Pakketten

Error

two or more packages specified (ibritish-small oneiric)